.about-us .bg {
  height: 489px;
  display: block;
  background: url(https://open.swjtu.edu.cn/www2025/images/image/nav_common_banner.jpg) no-repeat center;
}

.about-us header {
  height: 489px;
  display: flex;
  justify-content: center;
}

.about-us-content {
  position: relative;
  top: -88px;
}

.w-1200 {
  width: 1200px;
  margin: 0 auto;
}

.about-us-navigations {
  padding: 0 39px;
  background: #fff;
}

.inst {
  font-size: 18px;
  color: #232323;
  line-height: 30px;
  margin-bottom: 54px;
  font-weight: bold;
}

.about-us-navigation {
  /* border-bottom: 3px solid #f3f3f3; */
    border-bottom: 3px solid #f3f3f3;
    padding-top: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navigation-line {
  border: 3px solid #f3f3f3;
  margin-top: -6px;
}

a {
  cursor: pointer;
}

.nav {
  height: 44px;
  border-bottom: 5px solid transparent;
  color: #232323;
  font-size: 18px;
  width: 140px;
  text-align: center;
}

.nav.now {
  border-bottom: 5px solid #c5af7a;
  font-weight: 700;
  /* transition: all 0.2s linear; */
  position: relative;
}

.nav.now::before {
  content: "";
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top-color: #c5af7a;
  transition: all 0.3s linear;
  position: absolute;
  bottom: -23px;
  left: 45%;
}

.present h4 {
  font-weight: 700;
  letter-spacing: 2px;
}

.nav.now .s {
  font-size: 66px;
  color: #0f51d7;
  margin-top: -20px;
  margin-right: 10px;
}

.nav.now p {
  font-size: 18px;
  color: #c5af7a;
  letter-spacing: 7px;
}

.present {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.bout-us-main-title {
  font-size: 36px;
  color: #232323;
  font-weight: 700;
  text-align: center;
  margin: 30px 0 48px;
}

.about-us-main article {
  font-size: 18px;
  color: #232323;
  text-indent: 2em;
  line-height: 30px;
  margin-bottom: 54px;
}

.about-us-main-imgs {
  display: flex;
  justify-content: space-between;
  margin-bottom: 58px;
}

.about-us-main-img {
  display: flex;
  padding: 53px 39px;
  width: 382px;
  height: 516px;
  background: url(https://open.swjtu.edu.cn/www2025/images/image/about-us-img_03.jpg) no-repeat center;
  cursor: pointer;
}

.about-us-main-img:first-child {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/about-us-img_01.jpg);
}

.about-us-main-img:nth-of-type(2) {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/about-us-img_02.jpg);
}

.about-us-main-img-text {
  background: rgba(255, 255, 255, 0.9);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 66px 36px;
  display: none;
}

.about-us-main-img-text h2 {
  font-size: 30px;
  color: #3d73dd;
  font-weight: 700;
  letter-spacing: 2px;
}

.about-us-main-img-text p {
  font-size: 16px;
  color: #252525;
  line-height: 30px;
  margin: 40px 0;
  height: 90px;

}

.about-us-main-img-text h3 {
  background: #c5af7a;
  font-size: 60px;
  padding: 0 100px;
  color: #fff;
}

.about-us-main-img-text.show-text {
  display: block;
}
